body, html {padding:0; margin:2px; background:#fff;}

div#wrapper {width:600px; margin:0 auto; padding:0; text-align:left; background-color:white;}



#hoofdmenu ul{width:600px;font: bold 13px Arial;margin:0;margin-left: 0px; /*margin links eerste item*/padding: 0;list-style: none}

#hoofdmenu li{float: left;display: inline;margin: 0 2px 0 0;padding: 0;}
#hoofdmenu a{float: left;display: block;color: white;margin: 0 2px 0 0; /*Margin between each menu item*/padding: 5px 10px;text-decoration: none;letter-spacing: 0px;background-color: #c00000; /*Default menu color*/border-bottom: 0px solid white}
#hoofdmenu a:hover{color: white;background-color: gray; /*Menu hover bgcolor*/}
#hoofdmenu #current a{ /*currently selected tab*/background-color: #c00000;border-color: #c00000}
#hoofdmenu #current a:hover{background-color: #ffffff; /*Menu hover bgcolor*/color: #c00000}


h1 {font-size: 20px;font-family: "Arial";font-weight: bold;color: #c00000;margin: 50px 10px 0px 0;padding:0;line-height: 30px}

h2 {font-size: 16px;font-family: "Arial";font-weight: bold;color: #c00000;margin: 20px 0 0 0;padding:0;line-height: 22px}

div.tekst {font-weight: 300;font-size: 15px;font-family: "Arial";color: #000000;line-height: 24px}

div.tekst b {font-weight: 600}

div.tekst A {font-size: 15px;font-family: "Arial";color: #0000FF;line-height: 24px;text-decoration: none}

div.tekst A:link {font-size: 15px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst A:visited {font-size: 15px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst A:active {font-size: 15px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst A:hover {font-size: 15px;font-family: "Arial";color: #c00000;text-decoration: underline}

div.tekst ul{margin:0; margin-left: 20px; padding: 0; list-style: "bullet"}

div.tekst li{margin: 0 0 0 20px;padding:0}



div.tekst-abc {font-weight: 600;margin: 0 19px 0 0;font-size: 20x;font-family: "Arial";color: #000000;line-height: 36px}

div.tekst-abc A {font-size: 20px;margin: 0 19px 0 0;font-family: "Arial";color: #0000FF;line-height: 36px;text-decoration: none}

div.tekst-abc A:link {font-size: 20px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst-abc A:visited {font-size: 20px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst-abc A:active {font-size: 20px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.tekst-abc A:hover {font-size: 20px;font-family: "Arial";color: #c00000;text-decoration: underline}


div.kop3z {font-size: 15px;font-family: "Arial";font-weight: bold;color: #FFFFFF;background-color: #000000;margin:15px 0 0 0;padding: 0 0 0 3px;line-height: 22px}
div.footnote {font-size: 15px;font-family: "Arial";font-weight: normal;text-align: bottom;color: #FFFFFF;background-color: #C00000;line-height: 20px;text-align: center;padding: 3px 0 3px 0;margin: 20px 0 50px 0}


div.naam {font-size: 14px;font-family: "Arial";color: #828282;line-height: 22px;margin: 4px 0 15px 0}

div.naam A {font-size: 14px;font-family: "Arial";color: #0000FF;line-height: 22px;text-decoration: none}

div.naam A:link {font-size: 14px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.naam A:visited {font-size: 14px;font-family: "Arial";color: #0000FF;text-decoration: none}

div.naam A:active {font-size: 14px;font-family: "Arial";color: #0000FF;text-decoration: none}
div.naam A:hover {font-size: 14px;font-family: "Arial";color: #c00000;text-decoration: underline}

div.form {background-color: #B7F58D;margin: 0px 0 15px 0;padding:10px 10px 10px 10px}

#adbalk img {float:left; max-width: 600px;border:0; margin:5px 5px 10px 0; padding:0;}

#links_container img {float:left; max-width: 95%;border:0; margin:5px 5px 5px 0; padding:0;}

#rechts_container img {float:right; width: 40%; height: 40%; border:0; margin:7px 0px 5px 5px; padding:0;}



div.footer {font-weight: 300;font-size: 16px;font-family: "Arial";color: #FFFFFF;line-height: 26px}

div.footer b {font-weight: 600}

div.footer A {font-size: 16px;font-family: "Arial";color: #FFFFFF;line-height: 26px;text-decoration: none}

div.footer A:link {font-size: 16px;font-family: "Arial";color: #FFFFFF;text-decoration: none}

div.footer A:visited {font-size: 16px;font-family: "Arial";color: #FFFFFF;text-decoration: none}

div.footer A:active {font-size: 16px;font-family: "Arial";color: #FFFFFF;text-decoration: none}

div.footer A:hover {font-size: 16px;font-family: "Arial";color: #FFFFFF;text-decoration: underline}

div.copyr {font-weight: 600;font-size: 16px;font-family: "Arial";background-color: #000000;color: #FFFFFF;line-height: 26px;margin: 20px 0 10px 0;padding: 0 5px 0 5px;}


#main_container{float: left;width: 600px;min-height: 100%;_height: 100%;margin: 0 0 50px 0;}
#header_container{width: 600px;max-height: 100%;margin: 0 0 5px 0;}

#hoofdmenu{background-color: #c00000;float: left;width: 600px;margin: 10px 0 10px 0;}

#adbalk {text-align:center;width: 600px;
clear: both;margin: 5px 0px 5px 0;}
#koptitel{
width: 600px;
clear: both;
text-align: left;
margin: 15px 0 10px 0;
}



#links_container{
float: left;
width: 314px;
}

#rechts_container{
float: right;
padding: 10px 0 0 0px;
width: 276px;
}

#footer_container{
width: 600px;
background-color: #404040;color: #FFFFFF;clear: both;

padding: 5px 0 15px 0;
text-align: center;
}


